  .Menu {
    display: flex;
    flex-direction: column;
    color: rgb(226, 221, 221);
    width: 100%;
    font-family: 'Merriweather', serif;
    
  }

  .Menu_Title {
    font-size: var(--font-size-base);
    font-weight: 600;
  }

  .Menu_List {

    list-style: none;
    padding: 0;
    width: 100%;

    text-align: left;
  }

  .Menu_List_Item {
    margin-bottom: 8px;
    width: 100%;
    box-sizing: border-box;
    text-align: left;
    font-size: var(--font-size-base);
    font-weight: 400;
  }
  /* Danh mục con */
.Menu_List--child {
    padding-left: 10px; /* nếu muốn thêm khoảng cách trong */
        border-left: 2px solid #ffffff; /* line bên trái, màu đen, dày 4px */
    margin-top: 5px;
}

  /* .Menu_category_link {
    padding-left: 0px;
    font-size: var(--font-size-base);
    font-weight: 600;
    text-decoration: none;
    color: white;
  } */
.Menu_category_link_Wraper
{
  display: flex;
  align-items: center;
    width: 100%;                /* chiếm hết chiều ngang của <li> */
    height: 100%;  
}
  .Menu_category_link {

    display: block;             /* cho <a> chiếm toàn bộ dòng */
    
    
                 /* nếu <li> có height thì nó bao hết */
    box-sizing: border-box;     /* tính padding vào width/height */

    padding-left: 0;            /* override padding bên trái nếu cần */
    font-size: var(--font-size-base);
    /* font-weight: 00; */
    text-decoration: none;
    color: white;
}
.Menu_Arrow_Icon
{
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  padding-right: 10px;
  box-sizing: border-box;
}
.Menu_Arrow_Icon img
{
  width: 10px;
  height:10px;
  color: #ffffff;
}
 .Menu_category_link_Wraper:hover {
      color: #f1dfc1 ! important;
      background-color: #ffffff13;
      border-radius: 4px;
      cursor: pointer;

  }
  .Menu_category_posts {
    padding-left: 10px;
    border-left: 2px solid #ffffff; /* line bên trái, màu đen, dày 4px */
    box-sizing: border-box;
  }

  .Menu_category_posts ul {
    padding-left: 17px;
    padding-bottom: 15px;
    box-sizing: border-box;

  }

  .Menu_category_posts li {
    list-style-type: disc;
    list-style-position: outside;
    margin: 0;
    width: 100%;

  }

  .Menu_category_posts a {
    margin-top: 5px;
    text-decoration: none;
    color: white;
    font-size: var(--font-size-base);
    font-weight: 400;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    /* Giới hạn 3 dòng */
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
  }
/* MOBILE */

@media (max-width: 450px) {

  .Menu {
    display: flex;
    flex-direction: column;
    color: white;
    width: 100%;
    font-family: 'Merriweather', serif;

  }

  .Menu_Title {
    font-size: var(--font-size-base);
    font-weight: 600;
  }

  .Menu_List {
    list-style: none;
    padding: 0;
    width: 100%;

    text-align: left;
  }

  .Menu_List_Item {
    margin-bottom: 8px;
    width: 100%;

    box-sizing: border-box;
    text-align: left;
    font-size: var(--font-size-base);
    font-weight: 400;

  }

   .Menu_category_link {
    display: flex;             /* cho <a> chiếm toàn bộ dòng */
    width: 100%;                /* chiếm hết chiều ngang của <li> */
    height: 100%;               /* nếu <li> có height thì nó bao hết */
    
    padding-left: 0;            /* override padding bên trái nếu cần */
    font-size: var(--font-size-base);
    font-weight: 600;
    text-decoration: none;
    color: white;
}
.Menu_Arrow_Icon
{
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  padding-right: 10px;
  box-sizing: border-box;
}
.Menu_Arrow_Icon img
{
  width: 10px;
  height:10px;
  color: #ffffff;
}
.Menu_List--child {
    padding-left: 5px; /* nếu muốn thêm khoảng cách trong */
    border-left: 2px solid #ffffff; /* line bên trái, màu đen, dày 4px */
    margin-top: 5px;
}

  .Menu_category_posts {
    padding-left: 0px;
    box-sizing: border-box;
  }

  .Menu_category_posts ul {
    padding-left: 17px;
    padding-bottom: 15px;
    box-sizing: border-box;

  }

  .Menu_category_posts li {
    list-style-type: disc;
    list-style-position: outside;
    margin: 0;
    width: 100%;

  }

  .Menu_category_posts a {
    margin-top: 5px;
    text-decoration: none;
    color: white;
    font-size: var(--font-size-base);
    font-weight: 400;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    /* Giới hạn 3 dòng */
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
  }
}